ion-content{
    --background: url('../../assets/images/bienvenue.jpg');
    background-position: center center;
    background-size:contain;
    background-repeat: no-repeat;
}
h1{
    margin-top: 50%;
    text-align: center;
    color: white;
    vertical-align: middle;
}
ion-button{
    margin-top: 10%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
}